<bugID>1302570<Summary>verify that all the files referenced from CSS we ship actually exist</Summary><Description>Bug 1301851 is something that IMHO should have been caught by automation. I'm filing this bug to investigate how difficult it would be to extend the browser_parsable_css.js mochitest to catch this kind of issues.</Description></bugID>